» Ubuntu » Paketit

Error

two or more packages specified (xmldiff-xmlrev lucid)